[Frugalware-users-hu] update .7->.8

kmm karolymarkmiklos at gmail.com
Thu Apr 3 09:31:14 CEST 2008


Szia,

On Thu, Apr 3, 2008 at 9:21 AM, Krisztian VASAS <iron at ironiq.hu> wrote:
> On Thu Apr 03, 2008 at 09:15:21 +0200, kmm wrote:
>  >Sziasztok,
>  >
>  >frissítettem (volna)
>  >pacman -Sy
>  >pacman -Su
>  >
>  >hibát írt: szoszerint mar nem tudom, de a gst-* nak kellettek a .7-es
>  >gst-plugins-* csomagok, és nem volt hajlandó frissülni.
>  >ha elötte -f/-nodeps-el -fel föltettem/leszedtem mindent amit írt, fölment...
>
>  Nem nagyon szeretnek kotozkodni, de van egy upgrade howto, amiben le van
>  irva, hogy 2 gst-plugins-bad-* csomagot le kell szedni:
>  http://frugalware.org/docs/stable/upgrade.html
>

Én sem akarok kötözködni, de én a manuált szoktam használni. Abban nincs.
A rendszer nekem nem mondta, hogy az a funkció az nem is működik :).
Szerintem, meg lehetne oldani, hogy a pacman -Su működjék.
Ha már van...
Esetleg irja ki hogy
Elolvastad a howtot (url)? [I/n]
ha n akkor lynx howto



-- 
Üdvözlettel: Károly Márk Miklós
mailto:karolymarkmiklos at gmail.com


More information about the Frugalware-users-hu mailing list